# CNAs with HTML advisories
## Adobe Systems Incorporated
### Advisory
https://helpx.adobe.com/security/alertus.html 
#### Notes
Advisories are located here: https://helpx.adobe.com/security/security-bulletin.html
- HTML tables with tr and td tags. h1 and h2 tags for validation of specific headings.
## AMD
### Advisory
https://www.amd.com/en/corporate/product-security
## Ampere
#### Advisory
https://amperecomputing.com/products/product-security.html
## Android
### Advisory
https://source.android.com/security/bulletin
## Apple Inc.
### Advisory
https://support.apple.com/en-us/HT201222
## Arista Networks
### Advisory
https://www.arista.com/en/support/advisories-notices 
#### Notes
Offers a subscribe with RSS button to get an index of advisories at least.
## Atlassian
### Advisory
https://www.atlassian.com/trust/security/advisories 
#### Notes
The page listed in the CNAList.json for this org is the advisory policy document and not the list of advisories. The link provided in this document is the correct link for security advisories.
## Autodesk
### Advisory
https://www.autodesk.com/trust/security-advisories
## Avaya, Inc
### Advisory
https://support.avaya.com/security
## Becton, Dickinson and Company (BD)
### Advisory
https://cybersecurity.bd.com/bulletins-and-patches
## Bitdefender
### Advisory
https://www.bitdefender.com/support/security-advisories/
## BlackBerry
### Advisory
https://www.blackberry.com/us/en/services/blackberry-product-security-incident-response
## Brocade Communication Systems, LLC
### Advisory
https://www.broadcom.com/support/fibre-channel-networking/security-advisories
## CA Technologies - A Broadcom Company
### Advisory
- Software advisories: https://support.broadcom.com/security-advisory/security-advisories-list.html?segment=ES
- Mainframe advisories: https://support.broadcom.com/security-advisory/security-advisories-list.html?segment=MF
#### Notes
Both pages need an account to login to view advisories
## CERT/CC
### Advisory
https://www.kb.cert.org/vuls/bypublished/desc/
## CERT@VDE
### Advisory
https://cert.vde.com/en/advisories/
## Checkpoint
### Advisory
https://www.checkpoint.com/advisories/
## Chrome
### Advisory
https://www.google.com/about/appsecurity/research/
#### Notes
CNA json lists https://www.google.com/about/appsecurity/research/ which redirects to their bughutner portal. Navigating from there to this page shows some public reports: https://bughunters.google.com/report/reports
## CISA
### Advisory
https://www.cisa.gov/uscert/ics/alerts 
#### Notes
They offer an rss feed to get the index of advisories